﻿#formmidie {background-image:url(../Images/img_middile.png); background-repeat:repeat-x;}
.txtInnerp{background-image:url(../Images/line.jpg);background-repeat:repeat-x; font-size:11px; width:200px; height:19px; border:#003366 solid 1px;}
.textinput {color:#106997; text-align:right; padding-right:10px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; text-decoration:none; padding-left:10px; padding-bottom:12px; padding-top:12px;}
.textinput1 {color:#106997; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; text-decoration:none;  padding-bottom:5px; padding-top:10px;}
.lbl
{
	font-size:12px;
	font-weight:bold;
	text-align:left ; 
}
.btn
{
	width:70px;
	font-weight:bold;
}
.border
{
	border-color:Black;
	background-color:Silver;
}
.txt
{
	width:150px;
}
.dtxt
{
	width:131px; 	
}
.rhdr{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF; text-decoration:none; font-weight:normal; background-color:#0a6898; padding-left:10px; line-height:22px;}
.innerBg
{
	background-color:#cccab1;
	font-weight:normal;
	border-color:Silver;
	border:0;
	height:0px;
	vertical-align:top ; 
	font-size:11px;
	padding-left:20px;
}
.ddl
{
width:158px;	
}
.HDR
{
	font-size:12px;
	background-color:Silver;
	font-weight:bold;
}
.pdl
{
	padding-left:5px;
}
.pdr
{
	padding-right:5px;
}
.javalable
{
	background-color:#cccab1;
}
.innerBg{background-color:#e6f6ff;}